pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_DATE Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_CHAR | year [4]
CK_CHAR | month [2]
CK_CHAR | day [2]

## Detailed Description

Definition at line 510 of file pkcs11t.h.

## Field Documentation

CK_CHAR day[2]

Definition at line 513 of file pkcs11t.h.

CK_CHAR month[2]

Definition at line 512 of file pkcs11t.h.

CK_CHAR year[4]

Definition at line 511 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h